.ArchiveFiltersLayout {
  .topOffset {
    background: transparent;
  }
  .middleOffset {
    height: 20px;
  }
  label {
    margin: 0;
  }
  table {
    border-collapse:separate;
    border-spacing:0 5px;
    width: 100%;
    td {
      & > * {
        margin-bottom: 5px;
      }
    }
    .input {
      width: 100%;
      & > * {
        width: 100%;
      }
    }
    .date-row {
      width: 80%;
      & > * {
        margin-bottom: 5px;
      }
    }
  }
  .form-group {
    margin:0 ;
  }
  .search-box-with-icon {
    position: relative ;
  }

  .search-box-with-icon span {
    position: absolute;
    right: 5%;
    top: 25%;
  }
}
